package com.module.backstage.model

import kotlinx.coroutines.delay

/**
 * 网络故障排查
 */
class NetWorkCheckTask(override val description: String) :ErrorCheckTask(){
    override suspend fun run(): Boolean {
        delay(2000)
        return false
    }
}